Bug 1246118 - recurring admin@internal logged in messages in events when using Optimizer
Summary: recurring admin@internal logged in messages in events when using Optimizer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-optimizer
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Roman Mohr
QA Contact: Shira Maximov
URL:
Whiteboard:
Depends On:
Blocks: 1290467
TreeView+ depends on / blocked
 
Reported: 2015-07-23 13:27 UTC by Michal Skrivanek
Modified: 2019-09-12 08:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the Optimizer machine performed a new login to the Manager every time it fetched data from the Manager. As a result, the log was swamped with recurring admin@internal login entries. With this update, the Optimizer machine now properly creates a session and uses the session key for subsequent authentication.
Clone Of:
: 1290467 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:21:56 UTC
oVirt Team: SLA
Target Upstream Version:
mgoldboi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0427 normal SHIPPED_LIVE ovirt-optimizer bug fix and enhancement update 2016-03-10 01:19:39 UTC
oVirt gerrit 43962 master MERGED Reuse API instance for SSO Never

Description Michal Skrivanek 2015-07-23 13:27:49 UTC
When using oVirt Optimizer it seems to connect to engine via REST API every 30s generating annoying admin@internal logged in/out all the time

optimizer should use a persistent session or some other solution to not flood event log

Comment 1 Shira Maximov 2015-10-11 15:42:06 UTC
verified on : 
Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.18.el6

Comment 3 errata-xmlrpc 2016-03-09 20:21:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0427.html


Note You need to log in before you can comment on or make changes to this bug.